<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Resum</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script defer src="Principi.js"></script>
    <script defer src="Animació_Imatges.js"></script>
    <script defer src="Hora_actual.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
    <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
    <div class="col-sm-2 col">
        <a href="index.html"><li>Pàgina principal</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Resum.html"><li>Resum</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Context_històric.html"><li>Context històric</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Més_OST.html"><li>Més OST</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Curiositats.html"><li>Curiositats</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Form.html"><li>Login</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
    </div>

</nav>
<main class="d-flex justify-content-center">
    <h2>Resum de la pel·lícula</h2>
</main>
<article class="d-flex justify-content-center">
    <img src="https://e00-mx-marca.uecdn.es/mx/assets/multimedia/imagenes/2023/07/19/16897227137275.jpg" id="imageres">
</article>
<p class="text-primary">Un jove i brillant J. Robert Oppenheimer lluita contra la nostàlgia i l'ansietat al Laboratori Cavendish sota la tutela de Patrick Blackett, un tutor exigent, a qui deixa una poma enverinada. Després de completar el doctorat en física a la Universitat de Göttingen, torna als Estats Units impulsat per l'absència d'investigacions sobre física quàntica. Comença a fer classes a la Universitat de Califòrnia a Berkley, alhora que dedica temps a l'Institut Tecnològic de Califòrnia. Pel camí, coneix personalitats com Ernest Lawrence, Premi Nobel el 1939, que insisteix en la importància de les aplicacions pràctiques; Jean Tatlock, membre del Partit Comunista dels Estats Units, amb qui manté una relació sentimental intermitent fins al seu suïcidi; i la biòloga Katherine Puening, amb qui es casa més tard. En un moment donat, ell i Albert Einstein, físic de fama mundial, discuteixen sobre les implicacions de llarg abast de les armes nuclears i la feixuga càrrega de coneixements que suporten.</p>
<p class="text-primary">Leslie Groves s'acosta a Oppenheimer i demana que participi en el desenvolupament de la bomba atòmica, conegut com el Projecte Manhattan, però només després que Oppenheimer els asseguri que no simpatitza amb el comunisme. En conseqüència, Oppenheimer reuneix un equip de científics per treballar junts i crear la bomba atòmica a Los Álamos, Nou Mèxic, amb l'objectiu d'utilitzar-la com a mitjà per salvar el món malgrat les preocupacions sobre les possibles repercussions mundials, en particular, el perill dels nazis i el seu antisemitisme impulsa el jueu Oppenheimer.</p>
<p class="text-primary">Quan Alemanya es rendeix a la Segona Guerra Mundial, alguns dels científics del projecte comencen a qüestionar-ne la importància. Tot i això, aquest segueix endavant i la prova Trinity es porta a terme amb la incertesa inherent a la possibilitat de desencadenar una reacció en cadena que podria tenir conseqüències catastròfiques i potencialment acabar amb el món. La prova es completa amb èxit just abans de la Conferència de Potsdam. El president nord-americà Harry S. Truman pren la decisió de llançar bombes atòmiques sobre Hiroshima i Nagasaki (Japó). Devastat per la immensa destrucció causada per aquests bombardejos, Oppenheimer es reuneix amb Truman al seu despatx, que està disgustat per l'estat emocional d'Oppenheimer i ho percep com a debilitat. A la seva reunió, absol Oppenheimer de tota responsabilitat pels bombardejos, però Oppenheimer se'n fa responsable a si mateix.</p>
<p class="text-primary">Als anys següents, Oppenheimer es converteix en un ferm defensor contra el desenvolupament nuclear, especialment la creació de la bomba d'hidrogen. Tot i això, la seva postura es converteix en un punt de discòrdia en el tens clima de la Guerra Freda amb la Unió Soviètica. Els llaços esquerrans d'Oppenheimer i la seva associació amb Tatlock desperten sospites entre els funcionaris del govern. Lewis Strauss, una figura poderosa amb fermes opinions anticomunistes i rancúnia contra Oppenheimer, aprofita l'oportunitat per explotar aquestes acusacions a través d'una audiència destinada a apartar Oppenheimer de la influència política. Es revoca l'autorització de seguretat d'Oppenheimer, i la revelació de la seva aventura amb Tatlock i la sospita dels seus vincles amb el comunisme provoquen la caiguda en desgràcia, silenciant-ne de fet la influència. No obstant això, en una audiència pròpia, les accions de Strauss es tornen en contra quan un antic tècnic del Laboratori Metal·lúrgic testifica contra Strauss, assenyalant els seus greuges personals i la seva agenda contra Oppenheimer. El Senat li denega un lloc al gabinet.</p>
<footer class="d-flex justify-content-center justify-content-between">
    <a target="_blank" href="https://ca.wikipedia.org/wiki/Oppenheimer_(pel%C2%B7l%C3%ADcula)">Viquipèdia</a>
    <p>Made by Félix Velarde - IES Sabadell</p>
    <span id='ct5'></span>
</footer>
</body>
</html>
